## isoimagewriter 24.08.2+dfsg

=== debian/changelog ===
isoimagewriter (24.08.2+dfsg-1ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 13:24:41 +0000

isoimagewriter (24.08.2+dfsg-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.
  * Enable Salsa CI.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 Oct 2024 18:19:11 +0200

isoimagewriter (24.05.2+dfsg-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * Initial release. (Closes: #1054315)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Aug 2024 14:18:16 +0200
