## isoimagewriter 24.12.0+dfsg

=== debian/changelog ===
isoimagewriter (24.12.0+dfsg-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Added myself to the uploaders.
  * Drop patch applied upstream.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 29 Dec 2024 11:51:15 +0100
