## isoimagewriter 25.04.0+dfsg

=== debian/changelog ===
isoimagewriter (25.04.0+dfsg-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:54:44 +0200
