=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Jesse Rhodes <jesse@sney.ca>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>, Jesse Rhodes <jesse@sney.ca>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -21,7 +20,7 @@
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/isoimagewriter/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/isoimagewriter
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/isoimagewriter.git
