=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg,pgpsigurlmangle=s/$/.sig/ \
https://download.kde.org/stable/release-service/([\d.]+)/src/@PACKAGE@-([\d.]+)\.tar\.xz
