## isoimagewriter 25.04.3+dfsg

=== debian/changelog ===
isoimagewriter (25.04.3+dfsg-0ubuntu0~tux1) noble; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 02 Sep 2025 14:18:52 +0200
