=== debian/control ===
Source: isoimagewriter
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kauth-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kwidgetsaddons-dev,
               kf6-solid-dev,
               libgpg-error-dev,
               libgpgme-dev,
               libgpgmepp-dev,
               libqgpgmeqt6-dev,
               libudev-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/isoimagewriter.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/isoimagewriter
Maintainer: Neon CI <neon@kde.org>

Package: isoimagewriter
Architecture: any
Depends: libudev1, ${misc:Depends}, ${shlibs:Depends}
Description: ISO Image Writer
 Tool to write an ISO image for a Linux distro to a USB disk.
