## isoimagewriter 25.08.1+p24.04+vstable+git20250917.0120

=== debian/changelog ===
isoimagewriter (25.08.1+p24.04+vstable+git20250917.0120-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 17 Sep 2025 01:20:51 +0000
