## isoimagewriter 25.08.2+p24.04+vstable+git20251011.0955

=== debian/changelog ===
isoimagewriter (25.08.2+p24.04+vstable+git20251011.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 09:55:29 +0000
