## isoimagewriter 25.12.1+p24.04+vstable+git20260131.0233

=== debian/changelog ===
isoimagewriter (25.12.1+p24.04+vstable+git20260131.0233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:33:04 +0000
